easyapache 4

  1. cPanelTabby

    EasyApache 4 August 19 Release

    EasyApache 4 August 19 Release We are happy to announce that cPanel, L.L.C. has released an update for EasyApache 4! Take a look at some highlights below, and then join us on Discord or Reddit to talk about this update and much more. CentOS 8 preparation EA-9227: Distribute EasyApache 4 RPMs...
  2. S

    EasyApache4 / php74 & 70 consuming 100% of all cores

    I'm having increasingly regular issues where my cloud server locks up, when serving php-based websites via EasyApache4 I have a couple of sites that are still stuck on php7.0 (And will take time to get them upgraded, as their developers need to figure out how to upgrade them), but most sites...
  3. H

    Required PHP 5.6 Version in Single Cpanel

    Hi. very few of my cpanel users wants php 5.6 version for their sites. now i have disabled/uninstalled that version due to EOL. just wanted to know is there any option available where i can just allow/enable that version for only those cpanels? i don't want to Show in Multi-PHP and PHP Selector...
  4. K

    Upgraded to MySql 5.7 and EasyApache 4 now altered RPMs for missing MySQL56-server-5.6.41-1.cp1162

    Hi I recently upgraded to MySql 5.7 and migrated to EasyApache 4. I keep on getting cPanel alerts for Altered RPMs found that say the following: RPM Status MySQL56-client-5.6.41-1.cp1162 Missing MySQL56-devel-5.6.41-1.cp1162 Missing MySQL56-server-5.6.41-1.cp1162 Missing...
  5. S

    In Progress [CPANEL-18576] Cannot disable mod_bwlimited (requires MPM, endless loop)

    Hello, Each time I disable mod_bwlimited under Apache Modules, it asks me to choose an MPM. When I pick one (any of the 4 available), mod_bwlimited is automatically enabled again. Disabling it requires me again to choose an MPM, so we're in an endless loop here. I'm on CentOS 7, WHM v76.0.18...
  6. K

    SOLVED Easy Apache4:Transaction check error (12908) when Provisioning to the Available Packages

    I am using WHM & cpanel 72 centos 6.9.Getting the following Error in Log, -- error(12908) -- Error: Transaction Check Error: package ea-php56-libc-client-2007f-13.13.2.cpanel.x86_64 is already installed package ea-openssl-1.0.2o-3.3.1.cpanel.x86_64 is already installed package...
  7. C

    ODBC & EasyApache 4 Issues !!!

    Hi, I am working on a project which requires me to connect to an external MS SQL Database... Since MS SQL isn't supported anymore (to the best of my knowledge, this is the case for the newer version of PHP/Easy Apache), I have to go with ODBC. The problem is that I have asked the web hosting...